/.
/usr
/usr/share
/usr/share/doc
/usr/share/doc/libgnutls-deb0-28
/usr/share/doc/libgnutls-deb0-28/changelog.Debian.gz
/usr/share/doc/libgnutls-deb0-28/changelog.gz
/usr/share/doc/libgnutls-deb0-28/THANKS.gz
/usr/share/doc/libgnutls-deb0-28/README.gz
/usr/share/doc/libgnutls-deb0-28/NEWS.Debian.gz
/usr/share/doc/libgnutls-deb0-28/NEWS.gz
/usr/share/doc/libgnutls-deb0-28/copyright
/usr/share/doc/libgnutls-deb0-28/AUTHORS
/usr/share/locale
/usr/share/locale/zh_CN
/usr/share/locale/zh_CN/LC_MESSAGES
/usr/share/locale/zh_CN/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/vi
/usr/share/locale/vi/LC_MESSAGES
/usr/share/locale/vi/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/uk
/usr/share/locale/uk/LC_MESSAGES
/usr/share/locale/uk/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/sv
/usr/share/locale/sv/LC_MESSAGES
/usr/share/locale/sv/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/pl
/usr/share/locale/pl/LC_MESSAGES
/usr/share/locale/pl/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/nl
/usr/share/locale/nl/LC_MESSAGES
/usr/share/locale/nl/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/ms
/usr/share/locale/ms/LC_MESSAGES
/usr/share/locale/ms/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/it
/usr/share/locale/it/LC_MESSAGES
/usr/share/locale/it/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/fr
/usr/share/locale/fr/LC_MESSAGES
/usr/share/locale/fr/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/fi
/usr/share/locale/fi/LC_MESSAGES
/usr/share/locale/fi/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/eo
/usr/share/locale/eo/LC_MESSAGES
/usr/share/locale/eo/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/en@quot
/usr/share/locale/en@quot/LC_MESSAGES
/usr/share/locale/en@quot/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/en@boldquot
/usr/share/locale/en@boldquot/LC_MESSAGES
/usr/share/locale/en@boldquot/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/de
/usr/share/locale/de/LC_MESSAGES
/usr/share/locale/de/LC_MESSAGES/gnutls-deb0-28.mo
/usr/share/locale/cs
/usr/share/locale/cs/LC_MESSAGES
/usr/share/locale/cs/LC_MESSAGES/gnutls-deb0-28.mo
/usr/lib
/usr/lib/i386-linux-gnu
/usr/lib/i386-linux-gnu/libgnutls-deb0.so.28.41.11
/usr/lib/i386-linux-gnu/libgnutls-deb0.so.28
